% -*- coding: iso-8859-1 -*-

fstructure('ka karata',
	% Properties:
	[
	'sentence_id'('S153'),
	'markup_free_sentence'('ka karata'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.075MB max mem, 11 subtrees unified'),
	'rootcategory'('INSTRPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'InstrPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('karata',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'9')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(139,'INSTRPARTP',94,124)),
	cf(1,phi(139,var(0))),
	cf(1,subtree(124,'CLNP',-,122)),
	cf(1,phi(124,var(1))),
	cf(1,subtree(122,'N',121,51)),
	cf(1,phi(122,var(1))),
	cf(1,subtree(121,'N',-,88)),
	cf(1,phi(121,var(1))),
	cf(1,subtree(94,'INSTRPARTP',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'INSTRPART',91,41)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'INSTRPART',-,26)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(88,'N_BASE',-,53)),
	cf(1,phi(88,var(1))),
	cf(1,terminal(53,'karata',[47])),
	cf(1,phi(53,var(1))),
	cf(1,subtree(51,'N_SFX_BASE',-,49)),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+NPre9',[47])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(42,'+InstrPart',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'INSTRPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(26,'INSTRPART_BASE',-,5)),
	cf(1,phi(26,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,26,1,3)),
	cf(1,semform_data(1,88,4,10)),
	cf(1,fspan(var(1),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'karata',4,10))
	]).
